body {
    border-top: 3px solid #000;
    color: #333;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
a.acc {
margin-left:-9999px;
position:absolute;
}
footer {
    background-color: #333;
    border-top: 3px solid #000;
    color: #fff;
    margin-top: 25px;
    min-height: 250px;
    padding: 15px 25px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: bold;
}

h1, .h1 {
	font-size: 1.6em;
}

h2, .h2 {
	font-size: 1.4em;
	color: #965c0c;
}

h3, .h3 {
	font-size: 1.2em;
	color: #333;
}


footer h2 {
    color: #e6c295;
    font-size: 1.2em;
    margin-bottom: 20px;
    margin-top: 0;
    font-weight: normal;
}
footer ul {
    list-style-type: none;
    padding-left: 5px;
}
footer {
    font-size: 10pt;
}

h1.right {
    border-bottom: 2px solid #9b5c0c;
    padding-bottom: 3px;
}
h1.themed {
    background-color: #000;
    border-top: 2px solid #9b5c0c;
    color: #fff;
    font-size: 1.3em;
    margin-bottom: 0;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-top: 4px;
}

h1.leftMenu {
    border-bottom: 1px solid #9b5c0c;
    font-size: 1.4em;
    font-weight: normal;
}
a {
    color: #9b5c0c;
}
a:hover, a:focus {
    color: #000;
}
footer a {
    color: #e6c295;
}
footer a:hover, a:focus {
    color: #fff;
}
.menuFooter a:hover, a:focus {
    color: #e6c295;
}
.menuFooter a {
    color: #fff;
}
.logo {
    float: left;
    margin: 5px 5px 15px;
}
.navbar {
    border: medium none;
    border-radius: 0;
}
.navbar-default {
    background-color: #fff;
    border-bottom: 3px solid #000;
}
.navbar-wrapper .navbar {
    padding-left: 5px;
    padding-right: 5px;
}
.navbar-wrapper .navbar .container {
    width: auto;
}
.navbar {
    clear: both;
    margin-bottom: 0;
}
.navbar-inverse {
    background-color: #fff;
}
.searchbar {
    float: right;
    margin-right: 0;
    width: 175px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #9b5c0c;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #9b5c0c;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #9b5c0c;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
}
.form-control {
    background-color: transparent;
    background-image: none;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-control::-moz-placeholder {
    color: #000;
    opacity: 1;
}
.btn-default {
    background-color: #333;
    border-color: #9b5c0c;
    color: #fff;
}
ul.subMenu {
    list-style-type: none;
    padding-left: 0;
}

ul.subMenu a{
color: #000;
}

ul.subMenu a:hover{
color: #9b5c0c;
}


ul.subMenu li ul {
list-style-type: square;
padding-left:27px;
}

.mainContent {
    border-top: 3px solid #e6c295;
    padding-top: 12px;
}

.rColumn {
    padding-left: 0;
}
@media (max-width: 768px) {
.navbar-wrapper {
    margin-top: 3px;
}
.navbar-wrapper .container {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {
    padding-left: 0;
    padding-right: 0;
}
.navbar-wrapper .navbar {
    border-bottom: 3px solid #000;
    clear: both;
}
.navbar-wrapper > .container {
    background-color: #fff;
    opacity: 1;
    padding-left: 0;
    padding-right: 0;
}
.content {
    border-top: 3px solid #e6c295;
    margin-top: 195px;
}
.logo {
    float: none;
    text-align: center;
}
}
@media (min-width: 992px) {
.container {
    width: 990px;
}
}
@media (min-width: 1200px) {
.container {
    width: 990px;
}
}

/* Menu */

.anzac-xs.input-group .form-control {
  width: 95%;
  margin: 8px 0 0 15px;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

/* PDF Icon */
a.pdficon {
  padding-right: 23px;
  background-image: url('http://www.dpac.tas.gov.au/__data/assets/image/0006/173535/pdf_icon.gif');
  background-position: 100% 50%;
  background-repeat:no-repeat;
}

a.wordicon {
  padding-right: 23px;
  background-image: url('http://www.dpac.tas.gov.au/__data/assets/image/0007/176326/word_icon.gif');
  background-position: 100% 50%;
  background-repeat:no-repeat;
}

#form_email_238200 ul {
list-style-type: none;
padding-left: 10px;
}

#form_email_238200 legend {
border: none;
font-weight: bold;
font-size: 14px;
margin-bottom: 0px;
}

.coaEvents {
display: none;
}
